<?php
include_once "./_common.php";
//ini_set('display_errors', 'On'); 
//error_reporting(-1); 
//pc버전에서 모바일가기 링크 타고 들어올 경우 세션을 삭제한다. 세션이 삭제되면 모바일 기기에서 PC버전 접속시 자동으로 모바일로 이동된다. /extend/g4m.config.php 파일 참고.
if ($_GET['from'] == 'pc') {
    set_session("frommoblie", "");
}
include_once './_head.php';
//  최신글
$sql = " select bo_table, bo_subject,bo_m_latest_skin from {$g4['board_table']} where bo_m_use='1' order by gr_id, bo_m_sort, bo_table ";
$result = sql_query($sql);
?>
<div class="row">
    <div class="col-sm-12">
        <div class="jumbotron">
            <h2>Gnuboard for Mobile</h2>
            <p>쉽고 간편한 설치 및 회원가입, 쪽지, 갤러리 게시판 사용 가능, PC버전과 동일한 모바일관리자 페이지 제공</p>
            <p><a class="btn" href="<?php echo $g4['g4m_bbs_path'] ?>/board.php?bo_table=tips">Learn more &raquo;</a></p>
        </div>
    </div>
</div>

<?php
echo "\n<div class='row'>\n";
for ($i = 0; $row = sql_fetch_array($result); $i++) {
    echo g4m_latest($row['bo_m_latest_skin'], $row['bo_table']);
}
echo "</div>\n<!--//end rf-->";
?>

<?php
include_once './_tail.php';
